.ul-facets{

  li {
    display: flex;
    align-items: center;

    input[type="checkbox"]{
      margin-left: 0;
      margin-right: 5px;
    }

    label{
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
    }
  }
}
